body	{ text-align: center ;
background-color: #000000 }


a			{ text-decoration: none }
a:link		{ color: #bbbbbb }
a:active	{ color: #bbbbbb }
a:visited	{ color: #bbbbbb }


span.white16b{ color: #ffffff;
 font-size: 16pt;
 font-weight: bold }/*fontsize=16pt,白,太字*/ 

span.cccccc8 { color: #cccccc;
 font-size: 8pt;
 font-weight: normal }/*fontsize=8pt,cccccc,普通字*/ 

span.cccccc10 {color: #cccccc;
 font-size: 10pt;
 font-weight:normal }/*fontsize=10pt,cccccc,普通字*/ 

span.ffffff10 { color: #ffffff;
 font-size: 10pt;
 font-weight: normal }/*fontsize=10pt,ffffff,普通字*/ 

span.ff003310 { color: #ff0033;
 font-size: 10pt;
 font-weight: bold }/*fontsize=10pt,ff0033,太字*/ 

span.ff003308 { color: #ff0033;
 font-size: 8pt;
 font-weight: bold }/*fontsize=8pt,ff0033,太字*/ 

span.ffffff11 { color: #ffffff;
 font-size: 11pt;
 font-weight: bold }/*fontsize=11pt,ffffff,太字*/ 

span.ffffff9 { color: #ffffff;
 font-size: 9pt;
 font-weight: normal }/*fontsize=9pt,ffffff,普通字*/ 



